<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="common-problems" xml:lang="pl">

  <info>
    <link type="guide" xref="index#common-problems"/>
    <license><p>Licencji GNU Wolnej Dokumentacji (GFDL), wersja 1.1</p></license>
    <desc>Najczęściej zadawane pytania</desc>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011-2014</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2018-2019</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2018-2019</mal:years>
    </mal:credit>
  </info>

  <title>Częste problemy z programem Gnote</title>
    <list>
      <item><title>Czy <app>Gnote</app> działa z programem <app>Tomboy</app>?</title><p>Można zaimportować notatki z programu <app>Tomboy</app>. Należy włączyć wtyczkę.</p>
      </item>
      <item><title>Jak automatycznie uruchamiać program <app>Gnote</app> podczas logowania?</title>
        <p>Aby uruchamiać program Gnote automatycznie podczas logowania do środowiska GNOME, uruchom program <app>gnome-session-properties</app>.</p>
      </item>
      <item><title>Nie lubię nowego interfejsu z jednym oknem</title><p>Można ustawić poprzedni wygląd programu <app>Gnote</app> wybierając <gui>Otwieranie notatek w nowym oknie</gui> w oknie Preferencje.</p></item>
    </list>

</page>
